[ic] Help?

Tom giftbound1 at comcast.net
Mon Nov 1 23:46:36 EST 2004

Its better I guess to get a older distribution correct?
----- Original Message ----- 
From: "Daniel Degotardi" <daniel at hinterlands.com.au>
To: <interchange-users at icdevgroup.org>
Sent: Monday, November 01, 2004 11:08 PM
Subject: RE: [ic] Help?

> >I tried to install interchange and I have Mandrake Linux 10.1
>>says I cant continue becuase I have threaded perl..
>>What do I do? anyone else got this?
> http://www.icdevgroup.org/pipermail/interchange-users/2003-April/032845.html
> _______________________________________________
> interchange-users mailing list
> interchange-users at icdevgroup.org
> http://www.icdevgroup.org/mailman/listinfo/interchange-users

More information about the interchange-users mailing list